#ifndef SPARBUCH_H
#define SPARBUCH_H

#include <iostream>
#include <cstring>
#include <stdio.h>

using namespace std;

class Sparbuch
{
    public:
        Sparbuch(long bnr, char *inh, char *kwt);
        Sparbuch(const Sparbuch &buch);
        Sparbuch();
        ~Sparbuch();
        void zeigeDaten();
        Sparbuch &operator= (const Sparbuch &k);
        char* getInhaber();
    private:
        long buchnummer;
        char *inhaber;
        char *kennwort;
};

#endif // SPARBUCH_H
